#welcome
{
	display:                grid;
	grid-template-columns:  220px 1fr;
	grid-column-gap:        2em;
	padding-bottom:         50px;
	background:             -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 90%, rgba(239,239,239,1) 100%);
	background:             linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 90%, rgba(239,239,239,1) 100%);
}

#welcome img
{
	grid-row:               span 2;
	align-self:             center;
	max-width:              100%;
}

#welcome h1
{
	text-align:             left;
}

@media( max-width: 700px )
{
    #welcome > *
	{
        grid-column: 		1 / -1
    }

	#welcome img
	{
		grid-row:			span 1;
		justify-self:		center;
	}

	#welcome h1
	{
		text-align: 		center;
		font-size: 			24px;
	}
}

#featured-carousel
{
	white-space:            nowrap;
}

#featured-carousel .slide img
{
	max-width:              100%;
}

#featured-carousel .tns-nav
{
	position:           absolute;
	bottom:             36px;
}

#featured-carousel .tns-outer
{
	position:           relative;
}

@media ( max-width: 1024px )
{
	#featured-carousel .tns-nav
	{
		bottom:         16px;
	}
}

@media ( max-width: 799px )
{
	#featured-carousel .tns-nav
	{
		display:        none;
	}
}

section.find,
section.news
{
	background-color:   #f1f1f1;
	padding-top:        72px;
	padding-bottom:     72px;
	width:              100%;
	max-width:          none;
	margin-left:        0;
	margin-right:       0;
	box-sizing:         border-box;
}

section.find
{
	text-align:         center;
}

section.find h1
{
	margin-bottom:      48px;
}

section.find > div
{
	display:            flex;
	flex-wrap:          wrap;
	justify-content:    center;
}

section.find input,
section.find select,
section.find button
{
	flex:               0 0 auto;
}

section.find input,
section.find select
{
	border:             1px solid #489ed6;
	background-color:   white;
}

section.news > div
{
	display:            flex;
	flex-wrap:          wrap;
	max-width:          1200px;
	margin-left:        auto;
	margin-right:       auto;
}

section.news img
{
	flex:               0 0 auto;
	align-self:         flex-start;
	margin-top:         14px;
}

section.news h1
{
	font-size:          39px;
	line-height:        38px;
	flex:				1 0 10px;
	text-align:         left;
	padding-left:       1ex;
	margin-bottom:      1em;
}

section.news .rssDescr a
{
	text-decoration:    none;
	color:              #0aa0dc;
}

section.news a:hover
{
	text-decoration:    underline;
}

section.news .rssDescr a:hover
{
	color:              red;
}

#storeRSS
{
	display:            contents;
}

#storeRSS .newsItem
{
	flex:				1 0 300px;
	margin-bottom:		20px;
	font-size:			20px;
	padding-left:		4ex;
	padding-right:		4ex;
}

@media ( max-width: 955px )
{
	#storeRSS .newsItem
	{
		flex:			0 1 100%;
	}
}

.rssTitle
{
	margin-top:			9px;
	text-transform:		uppercase;
	text-align:         left !important;
}

.rssTitle a,
.rssStrap a
{
	color:				#333;
	text-decoration:	none;
}

.rssStrap
{
	font-style:			italic;
	font-size:          .8em;
	margin-bottom:		1em;
}

.rssStrap a
{
	color:				#0aa0dc;
}

.rssStrap,
.rssDescr
{
	font-weight:		300;
}

